<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package XX
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">


	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
 <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

<?php wp_body_open(); ?>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'humescores' ); ?></a>
        <figure class="header-image"><?php the_header_image_tag(); ?></figure>
	
	<header id="masthead" class="site-header">
			<?php
			the_custom_logo();
			if ( is_front_page() && is_home() ) :
				?>
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				<?php
			else :
				?>
			<div class="site-title , deepshadow"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></div>
				<?php
			endif;
			$xx_description = get_bloginfo( 'description', 'display' );
			if ( $xx_description || is_customize_preview() ) :
				?>
				<div class="site-description , retroshadow"><?php echo $xx_description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?></div></div>
			<?php endif; ?>
		<!-- .site-branding -->


		<nav id="site-navigation" class="main-navigation">
			<div class="box-2">
				
			
				<button-two type="button-two" class="btn btn-two"
		 aria-controls="primary-menu" aria-expanded="false"><?php esc_html_e( ' ✖ ', 'xx' ); ?></button-two></div>
			<?php
			wp_nav_menu(
				array(
					'theme_location' => 'menu-1',
					'menu_id'        => 'primary-menu',
					
					
				)
			);
				?>
	</nav><!-- #site-navigation -->

	</header><!-- #masthead -->
